Loading...
Searching...
No Matches
XrdFrc Namespace Reference

## Variables

XrdFrcCID | CID
XrdSysError | Say
XrdOucTrace | Trace

## Variable Documentation

## CID

XrdFrcCID XrdFrc::CID

extern

Definition at line 56 of file XrdFrcCID.cc.

Referenced by XrdFrcReqFile::Init(), and XrdFrmTransfer::Init().

## Say

XrdSysError XrdFrc::Say

extern

Referenced by XrdFrmPurgeDir::isEmpty().

## Trace

XrdOucTrace XrdFrc::Trace

extern

Referenced by XrdFrcProxy::XrdFrcProxy(), XrdFrmXfrQueue::Add(), and XrdFrmConfig::Configure().